#wa-compimage-l6doum8j4b3qs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-l6doum8jce520 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l6doum8jce520>.row>.clearfix {margin-bottom:0px;}
#wa-container-l6doum8jce520>.wa-container-vspacer {height:0px;}
#wa-container-l6dptz9m2yyv2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l6dptz9m2yyv2w>.row>.clearfix {margin-bottom:0px;}
#wa-container-l6dptz9m2yyv2w>.wa-container-vspacer {height:0px;}
#wa-container-l6f6fgro5pwx5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l6f6fgro5pwx5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-l6f6fgro5pwx5s>.wa-container-vspacer {height:0px;}
#wa-row-l6doui9acedmg>.wa-item-rowspacer {height:50px;}
#wa-row-l6doum8kce5r0 {margin:0px 0px;}
#wa-row-l6doum8kce5r0>div {padding: 0px 0px;}
#wa-row-l6dq3iie2aomfk>.wa-item-rowspacer {height:50px;}
#wa-row-l6f6fep62g7x0g {margin:0px 0px;}
#wa-row-l6f6fep62g7x0g>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-l6doum8kce5r0 {margin:0px 0px;}
#wa-row-l6doum8kce5r0>div {padding: 0px 0px;}
#wa-row-l6f6fep62g7x0g {margin:0px 0px;}
#wa-row-l6f6fep62g7x0g>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l6doum8kce5r0 {margin:0px 0px;}
#wa-row-l6doum8kce5r0>div {padding: 0px 0px;}
#wa-row-l6f6fep62g7x0g {margin:0px 0px;}
#wa-row-l6f6fep62g7x0g>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l6doum8kce5r0 {margin:0px 0px;}
#wa-row-l6doum8kce5r0>div {padding: 0px 0px;}
#wa-row-l6f6fep62g7x0g {margin:0px 0px;}
#wa-row-l6f6fep62g7x0g>div {padding: 0px 0px;}
}
